=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_install:
	mh_installpom -plibquartz2-java --no-parent quartz/target/dependency-reduced-pom.xml
	mh_installjar -plibquartz2-java --java-lib --usj-name=quartz2 quartz/target/dependency-reduced-pom.xml quartz/target/quartz-2.2.3.jar

get-orig-source:
	uscan --download-current-version --force-download
