## libquartz2-java 2.3.0

=== debian/changelog ===
libquartz2-java (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the missing dependencies on the binary package
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Oct 2018 13:47:32 +0200

libquartz2-java (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - New dependency on libhikaricp-java
  * Fixed the build failure with Java 10 (Closes: #905013)
  * Ensure the Java 8 compatibility when built with Java 9 or later
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 17:08:12 +0200
