=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_install:
	dh_auto_install

	# Install only the all in one jar
	rm -Rf debian/libquartz2-java/usr/share/java/
	rm -Rf debian/libquartz2-java/usr/share/maven-repo/
	mh_installpom -plibquartz2-java --no-parent -e2.3.0 quartz/target/dependency-reduced-pom.xml
	mh_installjar -plibquartz2-java --java-lib -e2.3.0 --usj-name=quartz2 quartz/target/dependency-reduced-pom.xml quartz/target/quartz-2.3.0-SNAPSHOT.jar
