=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/quartz-scheduler/quartz/tags .*/quartz-([\d.]+).tar.gz
