## libquartz2-java 2.3.2

=== debian/changelog ===
libquartz2-java (2.3.2-4) unstable; urgency=medium

  * Team upload
  * Raising Standards version to 4.6.2 (no changes)
  * B-D on liblog4j1.2-java (Closes: #1028742)
  * Adding debian/upstream/metadata file
  * Removing unneeded versioned build-dependencies

 -- Pierre Gruet <pgt@debian.org>  Sun, 22 Jan 2023 16:52:45 +0100

libquartz2-java (2.3.2-3) unstable; urgency=medium

  * Address missing javax.servlet FTBFS (Closes: #1002265)

 -- tony mancill <tmancill@debian.org>  Mon, 27 Dec 2021 15:51:26 -0800

libquartz2-java (2.3.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.6.0
  * Update build-dep on libservlet3.1-java to libservlet-api-java

 -- tony mancill <tmancill@debian.org>  Tue, 12 Oct 2021 22:38:11 -0700

libquartz2-java (2.3.2-1) experimental; urgency=medium

  * Update debian/watch for canonical Github tags format
  * New upstream version 2.3.2
  * Remove 03-CVE-2019-13990.patch applied upstream
  * Update patches for new upstream release
  * Use debhelper-compat 13
  * Freshen debian/copyright
  * Update debian/maven.rules for new upstream version
  * Bump Standards-Version to 4.5.0
  * Set "Rules-Requires-Root: no" in debian/control
  * Use https URL for Homepage in debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 06 Jul 2020 07:01:27 -0700

libquartz2-java (2.3.0-3) unstable; urgency=medium

  * Add patch for CVE-2019-13990 (Closes: #933170)

 -- tony mancill <tmancill@debian.org>  Sun, 05 Jul 2020 21:39:41 -0700
