=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  Torsten Werner <twerner@debian.org>,
  tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  junit4,
- libasm-java (>= 5.0),
+ libasm-java,
  libc3p0-java,
  libcommons-dbcp-java,
  libcommons-logging-java,
@@ -21,16 +21,19 @@
  libgeronimo-jms-1.1-spec-java,
  libgeronimo-jta-1.2-spec-java,
  libhamcrest-java,
+ libhikaricp-java,
+ liblog4j1.2-java,
  libmail-java,
  libmaven-antrun-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-shade-plugin-java,
- libservlet3.1-java,
- maven-debian-helper (>= 1.4)
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libquartz2-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libquartz2-java.git
-Homepage: http://quartz-scheduler.org
+ libservlet-api-java,
+ maven-debian-helper
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/libquartz2-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libquartz2-java
+Homepage: https://quartz-scheduler.org
+Rules-Requires-Root: no
 
 Package: libquartz2-java
 Architecture: all
