=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libquartz2-java-$1\.tar\.gz/, \
  repack,compression=xz" \
  https://github.com/quartz-scheduler/quartz/tags .*/v?(\d\S+)\.tar\.gz
